body {
	font-family: Helvetica,Arial,sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333333;
	background-image: url('../images/bg.jpg');
	background-repeat: repeat;
}

#page_wrapper {
	width: 779px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 32px;
	margin-bottom: 32px;
	overflow: hidden;
	background-color: #FFFFFF;
	border: 3px double #5076b6;
}

#header {
	margin-bottom: 8px;
	border-bottom: 3px double #5076b6;
}

#sidebar {
	width: 164px;
	float: left;
}

#content {
	width: 560px;
	float: left;
	padding-right: 16px;
}

#footer {
	width: 100%;
	float: left;
	background-color: #5076b6;
	color: #FFFFFF;
	text-align: center;
	font-size: 0.9em;
	padding: 4px;
	font-weight: normal;
}

img {
	border: 0px;
}

/* general styles */

h1 {
	padding: 0;
	font-family:Helvetica ,Arial,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #666666;
	text-align: left;
	width: 100%;
}

h2 {
	padding: 0;
	font-family: Tahoma, Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
	vertical-align: bottom;
	color: #5076b6;
	text-align: left;
	width: 100%;
}

h3 {
	padding: 0px;
	font-family: Tahoma, Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	vertical-align: bottom;
	color: #5076b6;
	text-align: left;
	width: 100%;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 1em;
}

.componentheading, .contentheading, table.moduletable th, legend {
	background-color: #5076b6;
	color: #FFFFFF;
	text-align: center;
	font-size: 1.2em;
	padding: 2px;
	margin-bottom: 16px;
}

.componentheading {
	
}

/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}

/* hyperlinks */
a:link, a:visited {
	color: #5076b6;
	text-decoration: none;
}

a:hover {
	color: #0b3768;
	text-decoration: underline;
}

/* menu style */

.moduletable_menu, .moduletable {
	border: 3px double #5076b6;
	margin-left: 8px;
	margin-right: 8px;
	margin-bottom: 16px;
}

.moduletable_menu h3, .moduletable h3{
	background-color: #5076b6;
	color: #FFFFFF;
	text-align: center;
	font-size: 1.2em;
	padding: 2px;
	width: 138px;
	font-weight: normal;
	margin: 0px;
}

.moduletable_menu ul, .moduletable ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.moduletable_menu ul li a, .moduletable ul li a {
	width: 126px;
	display: block;
	text-align: left;
	line-height: 24px;
	padding-left: 16px;
}

.moduletable_menu ul li a:hover, .moduletable ul li a:hover {
	background-color: #e9e9e9;
}

.search {
	text-align: center;
	padding: 8px;
}
